av: אבארית
ab: אבחזית
ae: אבסטן
ady: אדיגית
ada: אדנמה
agq: אהיים
oj: אוג׳יבווה
uga: אוגריתית
udm: אודמורט
awa: אוואדית
ee: אווה
ewo: אוונדו
uz: אוזבקית
ug: אויגהור
umb: אומבונדו
osa: אוסג׳ה
os: אוסטית
oc: אוקסיטנית
uk: אוקראינית
ur: אורדו
om: אורומו
or: אוריה
az: אזרית
cch: אטסם
iba: איבאן
ibb: איביביו
ig: איגבו
io: אידו
it: איטלקית
ay: איימארית
ilo: אילוקו
smn: 'אינארי סאמי'
inh: אינגושית
id: אינדונזית
ain: אינו
ik: אינופיאק
iu: אינוקטיטוט
ie: אינטרלינגה
ia: ‏אינטרלינגואה
is: איסלנדית
ga: אירית
sga: 'אירית עתיקה'
mga: 'אירית תיכונה'
akk: אכדית
ace: אכינזית
ale: אלאוט
sq: אלבנית
alt: 'אלטאי דרומית'
ebu: אמבו
am: אמהרית
anp: אנג׳יקה
en: אנגלית
en_AU: 'אנגלית אוסטרלית'
en_US: 'אנגלית אמריקאית'
en_GB: 'אנגלית בריטית'
ang: 'אנגלית עתיקה'
en_CA: 'אנגלית קנדית'
enm: 'אנגלית תיכונה'
as: אסאמית
asa: אסו
et: אסטונית
ast: אסטורית
eo: אספרנטו
aa: אפארית
efi: אפיק
afh: אפריהילי
af: אפריקאנס
ak: אקאן
ach: אקולי
bss: אקוסה
eka: אקיוק
an: אראגונית
arn: אראוקנית
arw: ארוואק
rup: ארומנית
myv: ארזיה
arc: ארמית
sam: 'ארמית שומרונית'
hy: ארמנית
arp: ארפהו
bal: באלוצ׳י
bfd: באפוט
ksf: באפיה
bax: באקס
bho: בוג׳פורי
bug: בוגינזית
brx: בודו
bar: בווארית
bg: בולגרית
bum: בולו
bs: בוסנית
bua: בוריאט
my: בורמזית
bej: בז׳ה
bin: ביני
bi: ביסלמה
bik: ביקול
be: בלארוסית
byn: בלין
ban: בלינזית
zbl: בליסימבולס
bm: במבארה
bem: במבה
bn: בנגלית
bez: בנה
bas: בסאא
eu: בסקית
bra: בראג׳
br: ברטונית
ba: בשקירית
wo: ג׳ולוף
kaj: ג׳יו
gaa: גא
ka: גאורגית
gay: גאיו
gd: 'גאלית סקוטית'
lg: גאנדה
gba: גבאיה
gag: גגאוזית
gn: גוארני
gu: גוג׳ראטית
gwi: גוויצ׳ין
bbj: גומל
gon: גונדי
guz: גוסי
gor: גורונטאלו
got: גותית
gil: גילברטזית
gl: גליציאנית
gez: געז
grb: גרבו
de: גרמנית
de_AT: 'גרמנית אוסטרית'
gmh: 'גרמנית בינונית-גבוהה'
goh: 'גרמנית עתיקה גבוהה'
gsw: 'גרמנית שוויצרית'
de_CH: 'גרמנית שוויצרית (גבוהה)'
nds: 'גרמנית תחתית'
dua: דואלה
doi: דוגרי
dgr: דוגריב
dzg: דזאנגה
dz: דזונקה
dv: דיבהי
dyu: דיולה
din: דינקה
del: דלאוור
da: דנית
dak: דקוטה
dar: דרגווה
nr: 'דרום נדבלה'
ha: האוסה
hai: האידה
ht: האיטית
ho: 'הארי מוטו'
haw: הוואית
dyo: הולה-פוניי
nl: הולנדית
dum: 'הולנדית תיכונה'
hu: הונגרית
hup: הופה
hil: היליגאינון
hi: הינדי
hz: הררו
vai: ואי
wa: וואלון
wae: וואלסר
was: וואשו
vot: ווטיק
wal: וולאמו
vo: ‏וולאפיק
vun: וונג׳ו
ve: וונדה
war: ווראי
vi: ויאטנמית
cy: ולשית
za: ז׳ואנג
zza: זאזא
zap: זאפוטק
dje: זארמה
zu: זולו
zun: זוני
zen: זנאגה
hit: חיתית
dav: טאיטה
tg: טג׳יקית
tl: טגלוג
ty: טהיטית
tvl: טובאלו
tyv: טובינית
tw: טווי
tum: טומבוקה
to: טונגן
tn: טוניסיה
tpi: 'טוק פיסין'
tkl: טוקלאו
tr: טורקית
ota: 'טורקית עותומנית'
tk: טורקמנית
tet: טטום
tt: טטרית
crh: 'טטרית של קרים'
kcg: טיאפ
tiv: טיב
bo: טיבטית
ti: טיגרינאית
tig: טיגרית
tem: טימנה
te: טלוגו
tli: טלינגיט
tmh: טמאשק
tzm: 'טמזייט של מרכז מרוקו'
ta: טמילית
teo: טסו
twq: טסוואק
ts: טסונגה
tsi: טסימשיאן
shi: טצ׳להיט
trv: טרוקו
ter: טרנו
yao: יאו
jv: יאוונית
yav: יאנגבן
yap: יאפזית
el: יוונית
grc: 'יוונית עתיקה'
yo: יורובה
yi: יידיש
ybb: ימבה
ja: יפנית
ku: כורדית
ckb: 'כורדית סוראנית'
lo: לאית
lag: לאנגי
se: 'לאפית צפונית'
lad: לדינו
luo: לואו
lui: לואיסנו
lu: לובה-קטנגה
lua: 'לובה, לולואה'
loz: לוזי
jbo: לויבאן
luy: לויה
smj: 'לולה סאמי'
lun: לונדה
lb: לוקסמבורגית
lus: לושאי
lez: לזגית
lv: לטבית
la: לטינית
lt: ליטאית
li: לימבורגיש
ln: לינגלה
zxx: 'ללא תוכן לשוני'
lam: למבה
lah: לנדה
lkt: לקוטה
mde: מאבא
mag: מאגאהית
mi: מאורית
mai: מאיטילית
mye: מאיין
gv: מאנית
mas: מאסאית
maf: מאפא
chm: מארי
byv: מדומבה
mad: מדורסה
moh: מוהוק
ro_MD: מולדבית
hmn: מונג
lol: מונגו
mn: מונגולית
mua: מונדאנג
mos: מוסי
mdf: מוקשה
mfe: מוריסיין
mgo: מטא
min: מיננגקבאו
mic: מיקמק
mwl: מירנדזית
ml: מלאיאלם
ms: מלאית
mg: מלגשית
mt: מלטית
mdr: מנדאר
men: מנדה
man: מנדינגו
mni: מניפורית
mnc: מנצ׳ו
mul: 'מספר שפות'
jmc: מצ׳אמה
egy: 'מצרית עתיקה'
mk: מקדונית
mgh: מקואה-מיטו
kde: מקונדה
mak: מקסאר
mer: מרו
mwr: מרווארי
mr: מרטהי
mh: מרשאלס
nqo: נ׳קו
na: נאורית
naq: נאמה
nv: נבחו
jgo: נגומה
nnh: נגיאמבון
sba: נגמבאי
ng: נדונגה
nus: נואר
nog: נוגאי
new: נווארי
nwc: 'נווארית קלאסית'
'no': נורבגית
nn: 'נורבגית חדשה'
nb: '‏נורבגית ספרותית'
non: '‏נורדית עתיקה'
nzi: נזימה
nym: ניאמווזי
ny: ניאנג׳ה
nyn: ניאנקולה
nia: ניאס
tog: 'ניאסה טונגה'
chn: 'ניב צ׳ינוק'
niu: ניואיאן
nyo: ניורו
ne: נפאלית
nap: נפוליטנית
ssy: סאהו
sah: סאחה
sma: 'סאמי דרומית'
sbp: סאנגו
sat: סאנטלי
sog: סוגדיאן
xog: סוגה
swc: 'סווהילי קונגולטזית'
sw: סווהילית
nso: 'סוטו הצפונית'
so: סומלית
su: סונדנית
snk: סונינקה
sus: סוסו
suk: סוקומה
hsb: 'סורבית גבוהה'
dsb: 'סורבית נמוכה'
syr: סורית
sid: סידמו
sd: סינדהית
si: סינהלה
zh: סינית
zh_Hant: 'סינית מסורתית'
zh_Hans: 'סינית מפושטת'
ss: סיסוואטי
ii: 'סיצ׳ואן יי'
scn: סיציליאנית
bla: סיקסיקה
syc: 'סירית קלאסית'
den: סלאבית
cu: 'סלאבית כנסייתית עתיקה'
sl: סלובנית
sk: סלובקית
sel: סלקופ
saq: סמבורו
sm: סמואית
sg: סנגו
sad: סנדאווה
seh: סנה
sa: סנסקריט
see: סנקה
sas: ססאק
st: ססות׳ו
es: ספרדית
es_ES: 'ספרדית אירופאית'
es_419: 'ספרדית לטינו־אמריקאית'
es_MX: 'ספרדית מקסיקנית'
sco: סקוטית
sms: 'סקולט סאמי'
sh: סרבו-קרואטית
sr: סרבית
sc: סרדינית
srn: 'סרנאן טונגו'
srr: סרר
he: עברית
elx: עילמית
ar: ערבית
jrb: 'ערבית יהודית'
ar_001: 'ערבית ספרותית'
shu: 'ערבית צ׳אדית'
pi: פאלי
fat: פאנטי
fo: פארואזית
ps: פאשטו
ff: פולה
pl: פולנית
fon: פון
pon: פונפיאן
pt: פורטוגלית
pt_PT: 'פורטוגלית אירופאית'
pt_BR: 'פורטוגלית ברזילאית'
fj: פיג׳ית
fil: פיליפינית
fi: פינית
pal: פלאבי
pau: פלוואן
nl_BE: פלמית
pam: פמפאניה
fan: פנג
pa: פנג׳אבית
pag: פנגסינאן
phn: פניקית
pap: פפיאמנטו
pro: 'פרובנסאל עתיקה'
fur: פריולית
frs: 'פריזיאן מזרחית'
fy: פריזית
frr: 'פריזית צפונית'
fa: פרסית
jpr: 'פרסית יהודית'
peo: 'פרסית עתיקה'
chg: צ׳אגאטאי
cv: צ׳ובאש
cho: צ׳וקטאו
chk: צ׳וקסה
chb: צ׳יבצ׳ה
cgg: צ׳יגה
chp: צ׳יפוויאן
cs: צ׳כית
ch: צ׳מורו
ce: צ׳צ׳נית
chr: צ׳רוקי
nd: 'צפון נדבלה'
fr: צרפתית
fro: 'צרפתית עתיקה'
fr_CA: 'צרפתית קנדית'
fr_CH: 'צרפתית שוויצרית'
frm: 'צרפתית תיכונה'
kea: קאבוורדיאנו
cad: קאדו
kaw: קאווי
cay: קאיוגה
kl: קאלאליסוטית
kln: קאלנג׳ין
kr: קאנורי
kha: קאסי
kkj: קאקו
kaa: קארא-קלפאק
car: קאריב
krl: קארלית
ceb: קבואנו
kab: קבילה
kbd: קברדית
kj: קואניאמה
nmg: קוואסיו
kho: קוטאנזית
kut: קוטנאי
ses: 'קויראבורו סני'
khq: 'קוירה צ׳יני'
ksh: קולוניאן
bkm: קום
kv: קומי
koi: קומי-פרמיאקית
kum: קומיק
kg: קונגו
kok: קונקאני
kos: קוסראיאן
cop: קופטית
kfo: קורו
kru: קורוק
ko: קוריאנית
kw: קורנית
co: קורסיקנית
kk: קזחית
ca: קטלאנית
kmb: קימבונדו
rw: קינירואנדה
quc: קיצ׳ה
ki: קיקויו
ky: קירגיזית
rn: קירונדי
tlh: קלינגון
xal: קלמיק
kam: קמבה
km: קמרית
kn: קנאדה
yue: קנטונזית
kbl: קנמבו
xh: קסוסה
kpe: קפלה
qu: קצ׳ואה
kac: קצ׳ין
krc: קראצ׳י-בלקר
hr: קרואטית
cr: קרי
mus: קריק
csb: קשוביאן
ks: קשמירית
raj: ראג׳סטן
rwk: רווא
root: רוט
rom: רומאנית
rm: רומאנש
rof: רומבו
ro: רומנית
ru: רוסית
rap: רפאנוי
rar: ררוטונגאן
chy: שאיין
shn: שאן
sv: שוודית
sux: שומרית
sn: שונה
ksb: שמבאלה
und: 'שפה לא ידועה'
th: תאית
zgh: 'תמזיע׳ת מרוקאית תקנית'
akz: Alabama
arq: 'Algerian Arabic'
ase: 'American Sign Language'
njo: 'Ao Naga'
aro: Araona
frp: Arpitan
bfq: Badaga
bqi: Bakhtiari
bjn: Banjar
bbc: 'Batak Toba'
bew: Betawi
bpy: Bishnupriya
brh: Brahui
frc: 'Cajun French'
cps: Capiznon
dtp: 'Central Dusun'
esu: 'Central Yupik'
qug: 'Chimborazo Highland Quichua'
swb: Comorian
arz: 'Egyptian Arabic'
egl: Emilian
ext: Extremaduran
hif: 'Fiji Hindi'
gur: Frafra
gan: 'Gan Chinese'
aln: 'Gheg Albanian'
glk: Gilaki
gom: 'Goan Konkani'
hak: 'Hakka Chinese'
izh: Ingrian
jam: 'Jamaican Creole English'
jut: Jutish
kgp: Kaingang
ken: Kenyang
khw: Khowar
krj: Kinaray-a
kiu: Kirmanjki
avk: Kotava
kri: Krio
ltg: Latgalian
lzz: Laz
lij: Ligurian
lfn: 'Lingua Franca Nova'
lzh: 'Literary Chinese'
liv: Livonian
lmo: Lombard
sli: 'Lower Silesian'
vmf: Main-Franconian
mzn: Mazanderani
mwv: Mentawai
nan: 'Min Nan Chinese'
xmf: Mingrelian
ary: 'Moroccan Arabic'
ttt: 'Muslim Tat'
yrl: Nheengatu
nov: Novial
pfl: 'Palatine German'
pdc: 'Pennsylvania German'
pcd: Picard
pms: Piedmontese
pdt: Plautdietsch
pnt: Pontic
prg: Prussian
rif: Riffian
rgn: Romagnol
rtm: Rotuman
rug: Roviana
rue: Rusyn
sgs: Samogitian
sdc: 'Sassarese Sardinian'
stq: 'Saterland Frisian'
saz: Saurashtra
sly: Selayar
sei: Seri
szl: Silesian
azb: 'South Azerbaijani'
tly: Talysh
fit: 'Tornedalen Finnish'
tkr: Tsakhur
tsd: Tsakonian
tcy: Tulu
aeb: 'Tunisian Arabic'
tru: Turoyo
vec: Venetian
vep: Veps
vro: Võro
wbp: Warlpiri
guc: Wayuu
vls: 'West Flemish'
mrj: 'Western Mari'
wuu: 'Wu Chinese'
hsn: 'Xiang Chinese'
zea: Zeelandic
gbz: 'Zoroastrian Dari'
